Begin by hunting keltirs, elder keltirs or wolves near the village. The wolves are the most dangerous, so take care.
When you target a monster, the monster's name appears in the upper central portion of the screen. The color of the name tells you the monster's difficulty. For now, hunt those that appear in white or sky blue. Those that appear in red or yellow are much stronger than you, so leave them alone.
And I warn you, don't try to tangle with the orcs yet. Orcs are smarter and stonger than you think, but the most dangerous thing is that they know about teamwork -- if you attack one, several others may come to its aid. Even if you might have a chance against a single orc, you won't be able to stand against two or three.
Return